This page was not yet optimized for use on mobile devices.
Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | active |
|---|---|
| Valid from | 22.06.2023 |
| Valid until | 22.06.2028 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Lexmark International, Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
RSA 2048, ECDSA, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-512, SHA-384, SHA256Protocols
SSH, TLS, IKE, IKEv1, IKEv2, IPsecRandomness
TRNG, DRBG, RBGBlock cipher modes
CBCVendor
InfineonSecurity level
EAL 1Claims
D.USER, D.TSF, O.USER_AUTHORIZATION, O.ACCESS_CONTROL, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.ACCESS_, O.ACCESS, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.UNAUTHORIZED_UPDATE, T.NET_COMRPOMISE, T.TSF_FAILURE, T.NET_COMPROMISE, A.PHYSICAL, A.NETWORK, A.TRUSTED_ADMIN, A.TRAINED_USERS, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FAU_STG_EXT.1, FAU_GEN, FAU_STG_EXT.1.1, FAU_ARP.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.4.1, FCS_CKM_EXT, FCS_RBG_EXT, FCS_CKM.1, FCS_CKM_EXT.4, FCS_CKM.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_FXS_EXT, FDP_ACC.1, FDP_ACF.1, FDP_FXS_EXT.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1, FDP_FXS_EXT.1.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_IFC.1, FDP_ACC, FIA_PMG_EXT, FIA_PSK_EXT, FIA_AFL.1, FIA_ATD.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_PMG_EXT.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_SKP_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_SKP_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_TRP.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
Malfunction, malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
590-EWAExtracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:h:lexmark:cx622:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx625:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx730:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx735:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx930:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx931:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx942:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx943:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:cx944:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx421:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx432:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx521:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx622:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx721:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx722:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx725:-:*:*:*:*:*:*:*
- cpe:2.3:h:lexmark:mx931:-:*:*:*:*:*:*:*
- cpe:2.3:o:lexmark:cx622_firmware:-:*:*:*:*:*:*:*
- cpe:2.3:o:lexmark:cx625_firmware:-:*:*:*:*:*:*:*
- cpe:2.3:o:lexmark:mx421_firmware:-:*:*:*:*:*:*:*
- cpe:2.3:o:lexmark:mx521_firmware:-:*:*:*:*:*:*:*
- cpe:2.3:o:lexmark:mx721_firmware:-:*:*:*:*:*:*:*
- cpe:2.3:o:lexmark:mx722_firmware:-:*:*:*:*:*:*:*
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2021-44734 | CRITICAL | 9.8 | 20.01.2022 | |
| CVE-2021-44735 | CRITICAL | 9.8 | 20.01.2022 | |
| CVE-2021-44737 | HIGH | 8.8 | 20.01.2022 | |
| CVE-2021-44738 | CRITICAL | 9.8 | 20.01.2022 | |
| CVE-2022-29850 | HIGH | 8.1 | 26.08.2022 | |
| CVE-2023-22960 | HIGH | 7.5 | 23.01.2023 | |
| CVE-2023-23560 | CRITICAL | 9.8 | 23.01.2023 |
Showing 5 out of 7.
Similar certificates
Showing 5 out of 14.
Scheme data
| Product | Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234 |
|---|---|
| Vendor | Lexmark International, Inc. |
| Level | PP_HCD_V1.0 |
| Certification Date | 22.06.2023 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/590-EWA%20CT.pdf",
"dgst": "df3ec6793264660c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "590-EWA",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:lexmark:mx421_firmware:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx622:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx942:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx730:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx931:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx432:-:*:*:*:*:*:*:*",
"cpe:2.3:o:lexmark:cx625_firmware:-:*:*:*:*:*:*:*",
"cpe:2.3:o:lexmark:mx521_firmware:-:*:*:*:*:*:*:*",
"cpe:2.3:o:lexmark:mx721_firmware:-:*:*:*:*:*:*:*",
"cpe:2.3:o:lexmark:mx722_firmware:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx931:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx725:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx930:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx944:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx722:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx735:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx421:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx521:-:*:*:*:*:*:*:*",
"cpe:2.3:o:lexmark:cx622_firmware:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:mx721:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx622:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx943:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx625:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"081.234"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2023-22960",
"CVE-2021-44738",
"CVE-2022-29850",
"CVE-2021-44734",
"CVE-2023-23560",
"CVE-2021-44737",
"CVE-2021-44735"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"certification_date": "2023-06-22",
"level": "PP_HCD_V1.0",
"product": "Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234",
"vendor": "Lexmark International, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Lexmark International, Inc.",
"manufacturer_web": "https://www.lexmark.com/",
"name": "Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234",
"not_valid_after": "2028-06-22",
"not_valid_before": "2023-06-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "590-EWA CT.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"590-EWA": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "D:20230628104242-04\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20230628104249-05\u002700\u0027",
"/Producer": "Foxit PDF Editor Printer Version 12.1.0.15345",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 367527,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "590 EWA CR.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20230628104025-04\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20230628104112-05\u002700\u0027",
"/Producer": "Foxit PDF Editor Printer Version 12.1.0.15345",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 553719,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"https://www.lexmark.com/en_us/solutions/security/lexmark-security-advisories.html",
"https://web.nvd.nist.gov/view/vuln/search"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "590-EWA_Lexmark_TPM_Fax_noHD_ST_115-1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 10,
"Diffie-Hellman": 2
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NETWORK": 2,
"A.PHYSICAL": 2,
"A.TRAINED_USERS": 2,
"A.TRUSTED_ADMIN": 2
},
"D": {
"D.TSF": 12,
"D.USER": 15
},
"O": {
"O.ACCESS": 1,
"O.ACCESS_": 1,
"O.ACCESS_CONTROL": 12,
"O.ADMIN_ROLES": 11,
"O.AUDIT": 14,
"O.COMMS_PROTECTION": 16,
"O.FAX_NET_SEPARATION": 6,
"O.PURGE_DATA": 8,
"O.STORAGE_ENCRYPTION": 2,
"O.TSF_SELF_TEST": 6,
"O.UPDATE_VERIFICATION": 7,
"O.USER_AUTHORIZATION": 13
},
"OE": {
"OE.ADMIN_TRAINING": 2,
"OE.ADMIN_TRUST": 2,
"OE.NETWORK_PROTECTION": 2,
"OE.PHYSICAL_PROTECTION": 2,
"OE.USER_TRAINING": 2
},
"T": {
"T.NET_COMPROMISE": 1,
"T.NET_COMRPOMISE": 1,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UPDATE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 1,
"FAU_GEN": 10,
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 5,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG.4": 5,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 7,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM.1": 19,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 10,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 2,
"FCS_CKM_EXT.4": 15,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 40,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 14,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSH_EXT.1": 7,
"FCS_TLS_EXT.1": 6
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 8,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 9,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK_EXT.1": 2,
"FDP_DSK_EXT.1.2": 1,
"FDP_FXS_EXT": 2,
"FDP_FXS_EXT.1": 7,
"FDP_FXS_EXT.1.1": 2,
"FDP_IFC.1": 1,
"FDP_ITC.1": 3,
"FDP_ITC.2": 3,
"FDP_RIP.1": 5,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 5,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_PMG": 3,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 9,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 3,
"FIA_PSK_EXT.1.3": 2,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 11,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 5,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 5,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 7,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 12,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 7,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 7,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 7,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 3
},
"FTA": {
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 13,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 9,
"IKEv1": 11,
"IKEv2": 8
},
"IPsec": {
"IPsec": 41
},
"SSH": {
"SSH": 4
},
"TLS": {
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 7
},
"SHA2": {
"SHA-256": 8,
"SHA-384": 5,
"SHA-512": 1,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 4
},
"RNG": {
"RBG": 4
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 2,
"malfunction": 5
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 18031:2011": 3
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-56B": 1,
"NIST SP 800-90A": 2,
"NIST SP 800-90B": 1
},
"RFC": {
"RFC 3164": 1,
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 2,
"RFC 4303": 2,
"RFC 4304": 2,
"RFC 4868": 2,
"RFC 5282": 1,
"RFC2409": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
},
"constructions": {
"MAC": {
"HMAC": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "sjackson",
"/CreationDate": "D:20230620105022-04\u002700\u0027",
"/Creator": "PDFCreator 3.2.0.11758",
"/Keywords": "",
"/ModDate": "D:20230628103950-05\u002700\u0027",
"/Producer": "PDFCreator 3.2.0.11758",
"/Subject": "",
"/Title": "Lexmark TPM Fax noHD ST 115",
"pdf_file_size_bytes": 655229,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 97
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/590%20EWA%20CR.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/590-EWA_Lexmark_TPM_Fax_noHD_ST_115-1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bfeb7f9855f767ae28fd720a7769e11a8c1b677d808f6d4562d2c1b585353d24",
"source_hash": "37da4b2681f90787212c190a0afac5e99c98683ac3daf43b569c57145e6f1f7b",
"txt_hash": "ab43add1f8359da6a9db6aa1cf82588ab83e44f38e0fd5163cfdf06446b1b87a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "05643dd6d5e2fd7dd19319e526afe7d89a3f2c5aa1c002b34da8fed3691c1622",
"source_hash": "231a5d6cece998fb3865659a82763d9bbf1c965f279d7e67b57ddeed366989c0",
"txt_hash": "bc7e8311b6ab30bea5c59a0b49906b01c15f7497eb86736ec84f6bbcc5b404b3"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0f304339ccddb69e3296c6fbd884f40cb07026f97ab8485e9fb682d2b3b48e4a",
"source_hash": "3b39971f960b19c8baa33f909c1129c945d385f33f48af4e852ce15f0c989fbc",
"txt_hash": "6f108b94a295619ba47a228a650384887440c5352a13d4c1a73d40360a858aa8"
}
},
"status": "active"
}